{
  "name": "ter",
  "version": "1.4.31",
  "description": "RESTFull API used for mobile libraries application",
  "apidoc": {
    "title": "API DOC",
    "url": "https://api-library-ter.herokuapp.com/",
    "name": "Stockme",
    "version": "1.4.22"
  },
  "main": "src/server.ts",
  "scripts": {
    "start": "ts-node src/server.ts",
    "dev": "ts-node-dev src/server.ts",
    "test": ""
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jleg.dev/api-ter.git"
  },
  "keywords": [
    "api",
    "restfull"
  ],
  "author": "Jean Legendre",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/jleg.dev/api-ter/issues"
  },
  "homepage": "https://gitlab.com/jleg.dev/api-ter#readme",
  "dependencies": {
    "@types/mocha": "^7.0.2",
    "@types/mongodb": "^3.5.16",
    "bcrypt": "^4.0.1",
    "body-parser": "^1.19.0",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "expressjs": "^1.0.1",
    "grunt-apidoc": "^0.11.0",
    "jsonwebtoken": "^8.5.1",
    "mocha": "^7.1.2",
    "mongoose": "^5.9.12",
    "mongoose-autopopulate": "^0.12.2",
    "mongoose-lean-virtuals": "^0.6.2",
    "multer": "^1.4.2",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "passport-local": "^1.0.0",
    "ts-mocha": "^7.0.0",
    "typescript": "^3.8.3"
  },
  "devDependencies": {
    "@types/express": "^4.17.6",
    "@types/node": "^13.13.5",
    "ts-node-dev": "^1.0.0-pre.44"
  }
}
